@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=MuseoModerno:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
body {
    font-family: "Inter", serif;
    overflow-x: hidden;
    font-size: 16px;
    color: #242424;
}
header {
    border-bottom: 1px solid var(--Eastern-Blue-100, #D3F8FA);
    background: rgba(255, 255, 255, 0.80);
    backdrop-filter: blur(15px);
    padding: 16px 0px;
}
.navbar-expand-lg {
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding: 0px;
}
a.nav-link {
    color: #1E293B;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.24px;
    padding: 4px 24px !important;
}
a.nav-link.active {
    border-radius: 8px;
    background: var(--Eastern-Blue-50, #EEFDFD);
}
.btn-round {
    display: inline-block;
    border-radius: 1000px;
    border: 1px solid #CBD5E1;
    padding: 16px 24px;
    color: #1E293B;
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.182px;
    margin-left: 14px;
}
.btn-bg {
    background: #EC5937;
    color: #fff;
    border-color: #EC5937;
}
.hero-section {
    background: var(--Eastern-Blue-50, #EEFDFD);
    padding: 90px 0px;
    position: relative;
}
.hero-section::before {
    content: "";
    position: absolute;
    right: 0;
    background-image: url('../img/hero-shape.svg');
    /* Ensure the path is correct */
    bottom: 0;
    top: 0;
    z-index: 9;
    left: auto;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    /* Ensure it's positioned correctly */
    background-size: contain;
    /* Adjust background size as needed */
}
.hero-img, .hero-text-box {
    position: relative;
    z-index: 99;
}
.tag-bx {
    display: inline-block;
    border-radius: 32px;
    background: #16A3B5;
    padding: 8px 14px;
    color: #FFF;
    text-align: center;
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.048px;
}
.hero-text-box h2 {
    color: #000;
    font-family: Urbanist;
    font-size: 54px;
    font-style: normal;
    font-weight: 800;
    line-height: 64px;
    letter-spacing: -1.08px;
    margin-top: 46px;
    position: relative;
}
.clr-red {
    color: #EC5937;
}
.shape-text {
    position: absolute;
    bottom: 0px;
}
.shape-text {
    position: absolute;
    bottom: -18px;
    z-index: -1;
}
.hero-text-box p {
    color: #242424;
    font-family: Urbanist;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    letter-spacing: -0.1px;
    margin: 24px 0px 48px 0px;
}
.btn-theme {
    padding: 16px 32px;
    display: inline-block;
    border-radius: 100px;
    background: #16A3B5;
    color: var(--Eastern-Blue-50, #EEFDFD);
    font-family: Urbanist;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.072px;
    margin-right: 16px;
}
.bnt-clr-red {
    background: var(--Flamingo-500, #EC5937) !important;
}
.hero-section:after {
    content: "";
    width: 100%;
    height: 96px;
    position: absolute;
    bottom: 0;
    background: var(--Gradient-White-, linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%));
    z-index: 99;
}
.hedading {
    text-align: center;
    padding-bottom: 60px;
}
.hedading h2 {
    color: var(--Nightingale-Gray-80, #1E293B);
    text-align: center;
    font-family: Manrope;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 44px;
    letter-spacing: -1.08px;
    margin: 20px 0px;
}
.hedading p {
    margin: 0px;
    color: var(--Nightingale-Gray-60, #475569);
    text-align: center;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: -0.08px;
}
.box-content h3 {
    color: #1E293B;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.4px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.box-content p {
    color: #475569;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: -0.032px;
    margin-bottom: 0px;
}
.box-content {
    margin-bottom: 48px;
}
section {
    padding: 60px 0px 30px 0px;
}
.titel-heding h2 {
    color: var(--Nightingale-Gray-80, #1E293B);
    font-family: Manrope;
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: -1.08px;
    margin-bottom: 0;
}
.heading-sec {
    padding: 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin-bottom: 34px;
}
.clr-them-blue {
    color: #16A3B5;
}
.heading-sec:before {
    content: "";
    position: absolute;
    height: 1px;
    width: 72%;
    background: #C0C0C0;
    left: 17%;
}
.view-all {
    color: var(--Flamingo-500, #EC5937);
    text-align: right;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: inline-block;
}
.catg-link {
    border-radius: 100px;
    background: var(--Eastern-Blue-50, #EEFDFD);
    display: inline-block;
    padding: 14px;
    color: var(--Gray-Gray-1, #7D8A95);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
}
.catg-tabs {
    gap: 24px;
    margin-bottom: 34px;
}
.catg-link.active {
    border-radius: 1000px;
    background: var(--Eastern-Blue-500, #16A3B5);
    color: #fff;
}
.catg-link.active img {
    filter: brightness(0) invert(1);
}
.catg-link img {
    width: 32px;
}
.img-card img {
    width: 100%;
    border-radius: 12px;
}
.card-box {
    border-radius: 12px;
    border: 0.5px solid #F3F4F6;
    background: #FFF;
    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.05);
    padding: 14px;
    margin-bottom: 20px;
}
.content-card h4 {
    color: #16A3B5;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 8px;
    margin-top: 14px;
    border-bottom: 1px solid #E5E7EB;
    padding-bottom: 8px;
}
.content-card p {
    color: #1E293B;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 8px;
}
.card-addrs {
    color: #1E293B;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 5px;
}
.card-reating {
    display: inline-block;
    color: #6B7280;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    /* 21px */
}
.card-reating span img {
    margin-top: -5px;
}
.card-reating span {
    border-right: 1px solid #E5E7EB;
    padding-right: 5px;
}
.video-box {
    border-radius: 56px;
    background: var(--Eastern-Blue-50, #EEFDFD);
    padding: 96px 84px;
}
.advice-tabs {
    justify-content: center;
    border-radius: 32px;
    background: var(--Eastern-Blue-100, #D3F8FA);
    width: auto;
    margin: 0 auto;
    padding: 4px;
    margin-bottom: 60px;
}
a.advice-link {
    color: #000;
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.048px;
    padding: 8px 16px;
    display: inline-block;
}
a.advice-link.active {
    border-radius: 100px;
    background: #16A3B5;
    color: #fff;
}
.video-play-box {
    overflow: hidden;
    text-align: center;
    border-radius: 48px;
    border: 8px solid #16A3B5;
    background: url(<path-to-image>) lightgray 50% / cover no-repeat;
    box-shadow: 0px -266px 106px 0px rgba(76, 77, 220, 0.01), 0px -150px 90px 0px rgba(76, 77, 220, 0.03), 0px -66px 66px 0px rgba(76, 77, 220, 0.04), 0px -17px 37px 0px rgba(76, 77, 220, 0.05), 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.video-play-box img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 100%;
}
.faq-cusm-button.collapsed {
    border-radius: 15px;
    border: 1px solid #C0C0C0;
    background: #FFF;
    padding: 20px;
    width: 100%;
    text-align: left;
    color: var(--Gray-900, #101828);
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    position: relative;
}
.faq-cusm-button {
    position: relative;
    border: 1px solid #16A3B5;
    background: #EEFDFD;
    width: 100%;
    text-align: left;
    padding: 20px 50px 0px 20px;
    color: var(--Gray-900, #101828);
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    border-bottom: 0px;
    border-radius: 15px 15px 0px 0px;
    padding-bottom: 0px;
}
.faq-cusm-button.collapsed:before {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 24px;
    height: 24px;
    background-image: url(../img/faq-plus-icon.svg);
    transform: translateY(-50%);
    background-position: center;
}
.faq-cusm-button:before {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 24px;
    height: 24px;
    background-image: url(../img/faq-mins-icon.svg);
    transform: translateY(-50%);
    background-position: center;
}
.accordion-collapse .accordion-body {
    border: 1px solid #16A3B5;
    background: #EEFDFD;
    border-top: 0px;
    border-radius: 0px 0px 15px 15px;
    margin-bottom: 10px;
    padding: 10px 50px 20px 20px;
}
h2.faq-cusm-header {
    margin-bottom: 0px;
}
.faq-cusm-button-item {
    margin-bottom: 20px;
}
.footer {
    background-color: #232525;
    color: white;
    padding: 40px 0;
}
.footer .icon {
    margin-right: 10px;
}
.footer .upper-box {
    background-color: #444;
    padding: 20px 0;
}
.footer .upper-box a {
    color: white;
    text-decoration: none;
}
.footer .upper-box a:hover {
    text-decoration: underline;
}
ul {
    padding: 0;
    list-style: none;
    margin-bottom: 0px;
}
.list-social-icon li {
    display: inline-block;
}
.list-footer-menu li {
    display: inline-block;
}
.list-footer-menu li a {
    color: #FFF;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 150% */
    margin-right: 20px;
}
.footr-bottom {
    text-align: center;
    padding: 32px 0px;
    border-top: 1px solid;
    padding-bottom: 0px;
}
.footer-top {
    border-radius: 20px;
    background: #16A3B5;
    padding: 40px 0px;
    position: relative;
    margin-top: -110px;
}
.info-box {
    display: flex;
    align-items: center;
    gap: 10px;
}
.info-deatls span {
    display: block;
    color: #FFF;
    font-family: Urbanist;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.info-deatls a {
    color: #FFF;
    font-family: Urbanist;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1;
    display: inline-block;
}
.border-right {
    width: 1px;
    height: 100%;
    background: #fff;
}
.iner-header {
    background: #EEFDFD;
    text-align: center;
    padding-bottom: 60px;
}
.iner-header h2 {
    margin-bottom: 0px;
    color: var(--Nightingale-Gray-80, #1E293B);
    text-align: center;
    font-family: Manrope;
    font-size: 42px;
    font-style: normal;
    font-weight: 800;
    line-height: 44px;
    /* 104.762% */
    letter-spacing: -1.26px;
}
.login-pages {
    background: var(--Eastern-Blue-700, #197285);
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form-box {
    padding: 60px;
    border-radius: var(--24, 24px);
    background: var(--Eastern-Blue-950, #0D333F);
    text-align: center;
}
.input-group-text {
    border-radius: var(--12, 12px);
    border: 1px solid rgba(255, 255, 255, 0.30);
    background: rgba(255, 255, 255, 0.10);
    color: var(--Gray-Gray-3, #B2BCC9);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    display: flex;
    gap: 6px;
}
.form-box input {
    border-radius: 12px !important;
    border: 1px solid rgba(255, 255, 255, 0.30);
    background: rgba(255, 255, 255, 0.10);
    height: 40px;
    color: rgba(255, 255, 255, 0.80) !important;
    padding: 5px 12px;
}
.input-group {
    gap: 8px;
}
.form-box input::placeholder {
    color: rgba(255, 255, 255, 0.80);
    font-feature-settings: 'ss01' on, 'cv01' on;
    /* 14 Regular */
    font-family: var(--Font-family-Inter, Inter);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}
.save-detl-frog-pass {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
input[type="checkbox"] {
    display: none;
}
.custom-checkbox {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: transparent;
    border: 2px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
}
.custom-checkbox::after {
    content: "";
    position: absolute;
    display: none;
    left: 50%;
    top: 44%;
    width: 7px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: translate(-50%, -50%) rotate(45deg);
}
input[type="checkbox"]:checked+.custom-checkbox::after {
    display: block;
}
input[type="checkbox"]:checked+.custom-checkbox {
    background-color: #ea603f;
    border-color: #ea603f;
}
 
.col-auto {
    position: relative;
}
#toggleImage {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.form-check {
    padding-left: 0;
    color: #FFF;
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
label {
    display: flex;
    gap: 10px;
}
a.passowrd {
    color: #16A3B5;
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
}
.form-box h2 {
    color: #FFF;
    text-align: center;
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 28px 0px;
}
.form-control:focus {
    color: var(--bs-body-color);
    background-color: transparent;
    border-color: #9b9b9b;
    outline: 0;
    box-shadow: none;
}
.btn-form {
    border-radius: var(--12, 12px);
    background: var(--Flamingo-500, #EC5937);
    width: 100%;
    display: inline-block;
    border: none;
    color: var(--Flamingo-50, #FEF3EE);
    text-align: center;
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding: 10px 16px;
}
.form-box p {
    margin-bottom: 0px;
    color: rgba(255, 255, 255, 0.40);
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.form-box strong {
    color: #FFF;
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin: 28px 0px;
    display: inline-block;
}
.sr-only {
    color: #FFF;
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin: 0px 0px 28px 0px;
}
.otp-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.otp-text {
    color: rgba(255, 255, 255, 0.80) !important;
}
.intstions {
    color: #FFF;
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    text-align: left;
    margin-bottom: 10px;
}
.otp-box .otp-input {
    width: 56px;
    height: 56px;
    text-align: center;
}
.otp-box .otp-input:focus-visible {
    outline: -webkit-focus-ring-color auto 1px;
    outline-color: #ea603f !important;
}
.otp-box input[type=number] {
    -moz-appearance: textfield;
}
.otp-box input::-webkit-outer-spin-button,
.otp-box input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.sign-up-type {
    display: flex;
    flex-wrap: wrap;
    gap: 28px;
}
.chosse-type-label img {
    margin-right: 12px;
}
.chosse-type-label {
    position: relative;
    cursor: pointer;
    transition: background-color 0.3s ease, color 0.3s ease;
    display: inline-block;
    flex: 0 0 46%;
    border-radius: 12px;
    background: rgba(255, 255, 255, 0.05);
    padding: 14px 18px;
    text-align: left;
    color: #FFF;
    font-feature-settings: 'ss01' on, 'cv01' on;
    /* 14 Semibold */
    font-family: var(--Font-family-Inter, Inter);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    border: 2px solid #ffffff00;
    /* 142.857% */
}
.chosse-type-label.active {
    color: white;
    border-radius: 12px;
    border: 2px solid var(--Flamingo-500, #EC5937);
    background: rgba(255, 255, 255, 0.05);
}
.chosse-type-btn {
    display: none;
}
.active-status {
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
}
.chosse-type-label.active .active-status {
    display: block;
}
.active-status img {
    margin-right: 0;
}
.chosse-type-label .active-status {
    display: none;
}
.custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zY2hlbWVzL3N2ZyIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIj4KPHBhdGggZD0iTTEwMCA1MEw1MCAwTDEwMCAwTDUwIDAsMEw1MCA1MEw2MCAwWiIgZmlsbD0ibm9uZSIgc3Ryb2tlPSJibGFjayIgLz4KPC9zdmc+Cg==') no-repeat right center;
    padding-right: 30px;
    font-size: 1rem;
}
label.frm-label {
    color: #FFF;
    font-feature-settings: 'ss01' on, 'cv01' on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 12px;
}
.custom-select {
    border-radius: 12px !important;
    border: 1px solid rgba(255, 255, 255, 0.30) !important;
    background: rgba(255, 255, 255, 0.10) !important;
    height: 40px;
    color: rgba(255, 255, 255, 0.80) !important;
    padding: 5px 12px !important;
}
.custom-select option {
    color: #3F3F46;
}
.custom-file-upload {
    border: 2px solid #007bff;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    background-color: #f8f9fa;
    color: #007bff;
    display: inline-block;
}
.custom-file-upload:hover {
    background-color: #007bff;
    color: white;
}
.file-input {
    display: none;
}
.file-upload {
    display: block;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.file-upload .file-select {
    display: block;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    color: #FFF;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    border-radius: var(--12, 12px);
    border: 1px solid rgba(255, 255, 255, 0.30);
    background: rgba(255, 255, 255, 0.10);
    height: 78px;
    padding: 4px 12px;
    text-align: center;
    line-height: 68px;
}
.file-upload .file-select .file-select-button {
    display: inline-block;
}
.file-upload .file-select .file-select-name {
    line-height: 40px;
    display: inline-block;
    padding: 0 10px;
}
.file-upload .file-select:hover {
    border-color: #34495e;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
.file-upload .file-select:hover .file-select-button {
    background: #34495e;
    color: #FFFFFF;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
.file-upload.active .file-select {
    border-color: #ea603f;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
.file-upload.active .file-select .file-select-button { 
    color: #FFFFFF;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
.file-upload .file-select input[type=file] {
    z-index: 100;
    cursor: pointer;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}
.file-upload .file-select.file-select-disabled {
    opacity: 0.65;
}
.file-upload .file-select.file-select-disabled:hover {
    cursor: default;
    display: block;
    border: 2px solid #dce4ec;
    color: #34495e;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
    text-align: left;
    background: #FFFFFF;
    overflow: hidden;
    position: relative;
}
.file-upload .file-select.file-select-disabled:hover .file-select-button {
    background: #dce4ec;
    color: #666666;
    padding: 0 10px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
}
.file-upload .file-select.file-select-disabled:hover .file-select-name {
    line-height: 40px;
    display: inline-block;
    padding: 0 10px;
}
.swiper {
    width: 100%;
    padding: 20px;
}
.swiper-slide {
    display: flex;
    justify-content: center;
}
@media screen and (max-width: 767px) {
    .hero-text-box h2 {
        font-size: 32px;
        line-height: 1;
    }
    .shape-text svg {
        width: 260px;
    }
    .hero-section::before, .heading-sec:before {
        display: none;
    }
    .btn-theme {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .heading-sec {
        padding: 0px 10px;
    }
    .titel-heding h2 {
        font-size: 26px;
        line-height: 1;
    }
    .view-all {
        font-size: 18px;
    }
    .video-box {
        padding: 20px;
    }
    .hedading h2 {
        font-size: 26px;
        line-height: 1.4;
    }
    section.faq.mb-5 {
        padding: 0px;
    }
    .footer-top {
        padding: 20px 20px;
        margin-top: -110px;
    }
    .info-box {
        margin-bottom: 20px;
    }
    .info-deatls a {
        font-size: 18px;
    }
    .list-footer-menu li {
        display: inline-block;
        margin-bottom: 10px;
    }
    ul.list-footer-menu {
        margin-bottom: 20px;
    }
    .faq-cusm-button.collapsed {
        padding: 16px;
        font-size: 16px;
    }
    br {
        display: none;
    }
    .advice-tabs {
        padding: 13px;
        margin-bottom: 30px;
    }
    .hero-img img {
        width: 100%;
    }
    nav.navbar.navbar-expand-lg .container-fluid {
        display: block;
        padding: 0px;
       
    }
    .navbar-toggler {
        float: right;
    }
    .hero-section { 
        z-index: -1;
    }
    div#navbarNav {
        position: absolute;
        z-index: 999999;
        background: #eefdfd;
        left: 0;
        right: 0;
        top: 55px;
        padding: 10px;
        border: 1px solid #24a1b3;
        border-radius: 0px 0px 15px 15px;
        border-top: 0px;
    }
    #navbarNav a.btn-round {
        margin-top: 15px;
    }
    #navbarNav a.btn-round {
        margin-top: 15px;
        width: 50%;
        text-align: center;
        margin-left: 0px;
        margin-right: 10px;
    }
    a.nav-link { 
        padding-left: 10px !important;
    }
    .form-box {
        padding: 40px 20px; 
    }
    .chosse-type-label {    flex: 0 0 48%; padding: 14px 10px;}
    .sign-up-type { 
        gap: 10px;
    }
    .chosse-type-label img {
        margin-right: 4px;
        width: 24px;
    }
    .form-box h2 { 
        font-size: 18px;  
    }
    .active-status { 
        right: 0; 
    }
    .row.mobile-slider {
        flex-wrap: nowrap;
        overflow: auto;
    }
    .row.mobile-slider .col-md-3 {
        width: 90%;
        max-width: 100%;
    }
}
.iti {
    position: relative;
    display: inline-block;
    width: 100%;
}
.login-pages .invalid-feedback {
  position: absolute;
  left: 0;
  text-align: left;
}
.img-card img {
    width: 100%;
    max-height: 150px;
    object-fit: cover;
    object-position: top;
}
.contet-box-card {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1);
    padding: var(--24, 24px);
    text-align: center;
}
.contact-btn{
    padding: var(--8, 8px) var(--16, 16px);
    border-radius: var(--12, 12px);
    background: var(--Eastern-Blue-500, #16a3b5);
    border: none;
    color: var(--Eastern-Blue-50, #eefdfd);
    text-align: center;
    font-feature-settings: "ss01" on, "cv01" on;
    font-family: var(--Font-family-Inter, Inter);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    display: inline-block;
}




.imgprev {
    position: relative;
    display: inline-block;
  }
  
  span.imgprev_spn {
    position: absolute;
    top: -5px;
    z-index: 1;
    right: 0;
    background: #254752;
    color: white;
    border-radius: 29px;
    width: 20px;
    cursor: pointer;
}




  

